Feature: Saving

  Scenario: Saving new person
    When I save person with name Peter family name Parker and address "New York"
    Then There should be person with name Peter Parker in database under new id